<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="devAlarmOutTitle">Alarmausgang für Gerät "{0}" bearbeiten</item>
		<item id="devAlarmOutDetail">Alarmausgang für Gerät für das Gerät hinzufügen</item>
		<item id="alarmOut">Alarmausgang</item>
		<item id="alarmOutName">Alarmausgang Name</item>
		<item id="holdingTime">Haltezeit</item>
		<item id="schedule">Zeitplan</item>
		<item id="setSchedule">Zeitplan hinzufügen</item>
		<item id="audibleAlarm">Audioalarm</item>
		<item id="audibleAlarmHoldingTime">Haltezeit Audioalarm</item>
	</items>
</languageInfo>
